
/*----------------------------------------------
高分子コンデンサ寿命予測ツールウィンドウのCSS
----------------------------------------------*/
.fail {
	background-color: #ffe6e6;
  }

.error {
	background-color: #f7c1c1 !important;
}
.warn {
	background-color: #fdff73 !important;
}

.est-cal-btn-start-wrapper{
	border: none !important;
}

.est-cal-btn-start
{
	width:275px;
	height:35px;
	color: #FFF;
	background:#ED0014;
	border-color:#F14142;
	cursor: pointer;
}

.est-cal-btn-start:disabled{
	border: solid 1px #000 !important;
	background-color: #ccc !important;
    cursor: default !important;
}

.est-cal-btn-start-label
{
	font-weight:bold;
	font-size:20px;
}
.est-cal-btn-start-en
{
	line-height:1.6em;
	height:45px;
}
.est-cal-btn-start-label-en
{
	font-size:18px;
}

#lifetime_basic_auth_modal{
	width: 500px;
}

#lifetime_basic_auth_modal > p{
	text-align: left;
}

#lifetime_basic_auth_modal form label{
	width: 12em;
    text-align: right;
}

.est-title
{
	font-weight:bold;
}
.est-main-td
{
	text-align: center;
	vertical-align: top;
	border-width: 1px;
    border-style: solid;
	border-radius: 10px;
}
.est-main-td-selected-pn
{
	width:50%;
	height:50%;
	background:#eeeeee;
	border-color: #333435;
}
.est-main-td-default-value
{
	width:50%;
	height:50%;
	background:#D5FFC5;
	border-color: #B0EE81;
}
.est-main-td-input-value
{
	width:50%;
	height:50%;
	background:#C6F4FF;
	border-color: #6DC7DE;
}
.est-main-td-calculation
{
	background:#FFF198;
	border-color:#F6D363;
}
.estimated-input-value
{
	width:55px;
	height:23px;
	border-width: 1px;
    border-style: solid;
	border-radius: 8px;
	text-align: center;
	font-weight: bold;
}
.estimated-select
{
	width:60px;
	height:26px;
	border-width: 1px;
    border-style: solid;
	border-radius: 8px;
	text-align: center;
	font-weight: bold;
}
.estimated-input-value:disabled
{
	border-color: #000;
}
.est-calculation-btn
{
	width:95px;
	height:30px;
	color: #FFF;
	background:#ED0014;
	border-color:#F14142;
}
.est-calculation-btn:disabled
{
	width:95px;
	height:30px;
	color: #FFF;
	background:#CCCCCC;
	border-color:#777777;
}


.est-main-td-result
{
	background:#FFF198;
	border-color:#F6D363;
}
.estimated-result-value
{
	text-align:center;
	width:85px;
	height:23px;
	border-width: 1px;
    border-style: solid;
	border-radius: 8px;
}
.estimated-result-value:disabled
{
	border-color: #000;
}
.estimated-main-table
{
	width:100%;
	height:100%;
}
.estimated-main-tr
{
	height:25%;
}
.estimated-tr1
{
	height:25%;
}
.estimated-tr2
{
	height:25%;
}
.estimated-tr3
{
	height:25%;
}
.estimated-tr4
{
	height:25%;
}
.visible_none
{
	visibility:hidden;
}
.result_window_footer
{
	float:left;
	padding-left:20px;
}